<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/reuse_no_connection"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical"
    android:visibility="gone"
    tools:visibility="visible">

    <ImageView
        android:id="@+id/reuseNetworkErrorIv"
        android:layout_width="160dp"
        android:layout_height="160dp"
        android:src="@drawable/ic_network_exception" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="24dp"
        android:gravity="center"
        android:text="@string/loading_network_error"
        android:textColor="@color/text_primary"
        android:textSize="16sp" />

    <TextView
        android:id="@+id/reuseNetworkErrorDescTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:gravity="center"
        android:text="@string/loading_network_error_desc"
        android:textColor="@color/text_tertiary"
        android:textSize="12sp" />

    <TextView
        android:id="@+id/connectionReloadTv"
        android:layout_width="108dp"
        android:layout_height="40dp"
        android:layout_marginTop="24dp"
        android:background="@drawable/bg_gradient_radius_20"
        android:gravity="center"
        android:text="@string/reset_load"
        android:textColor="@color/text_FFFFFF"
        android:textSize="14sp" />

</LinearLayout>